_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
backbone:
    value: vits16plus
batch_size:
    value: 16
data_dir:
    value:
        - /data/cameron/mac_robot_datasets/first_mobile_collection/dataset_20260516_163657
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.2044817146478055
max_height:
    value: 0.18620888726645826
max_rot:
    value:
        - 3.1062058193977986
        - -1.2308801003100274
        - 3.0626817014273926
min_gripper:
    value: -0.0509281621578033
min_height:
    value: 0.03673509155330221
min_rot:
    value:
        - -2.9886130045869104
        - -1.5453647240692454
        - -3.1195039635523982
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
n_window:
    value: 30
no_color_aug:
    value: false
resume_from:
    value: /data/cameron/para/para_mac/checkpoints/smith300_contig_w30_vit_valid_robot_plus_umi_d20260516b/latest.pth
run_name:
    value: smith300_contig_w30_vit_finetune_d20260516_163657
save_every_steps:
    value: 50
use_keyframes:
    value: false
val_external_dir:
    value: null
val_split:
    value: 0.15
vis_every:
    value: 10
vis_every_steps:
    value: 100
volume_only_steps:
    value: 50
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
